import * as React from 'react';
import { IUploadFileSimpleProps, IUploadFileSimpleState } from './';
export declare class UploadFileSimple extends React.Component<IUploadFileSimpleProps, IUploadFileSimpleState> {
    constructor(props: any);
    private uploadFileInComponent;
    deleteFileInComponent(): void;
    render(): JSX.Element;
}
